RubyGems Navigation menu

twitter-flight-rails 1.0.2

twitter-flight-rails flight framework for Rails asset pipeline

Gemfile
          gem 'twitter-flight-rails', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install twitter-flight-rails
  
  
  
  
  
  
  

Authors:

  • Yousef Ourabi

Owners:

Total downloads 1,360

For this version 759

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - February 23, 2013 (14 KB)
  2. 0.0.2 - February 12, 2013 (12.5 KB)

Development Dependencies: